Bug 1028832 - [abrt] systemd-ui-2-1.fc19: standard_free: Process /usr/bin/systemadm was killed by signal 6 (SIGABRT)
[abrt] systemd-ui-2-1.fc19: standard_free: Process /usr/bin/systemadm was kil...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: systemd-ui (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4a79b230f31bab6a7a63b91cf7d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 20:17 EST by Matthias Bruegge
Modified: 2013-12-28 18:38 EST (History)
4 users (show)

See Also:
Fixed In Version: systemd-ui-3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-28 18:38:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.39 KB, text/plain)
2013-11-10 20:17 EST, Matthias Bruegge
no flags Details
File: cgroup (139 bytes, text/plain)
2013-11-10 20:18 EST, Matthias Bruegge
no flags Details
File: core_backtrace (11.67 KB, text/plain)
2013-11-10 20:18 EST, Matthias Bruegge
no flags Details
File: dso_list (7.60 KB, text/plain)
2013-11-10 20:18 EST, Matthias Bruegge
no flags Details
File: environ (2.29 KB, text/plain)
2013-11-10 20:18 EST, Matthias Bruegge
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-10 20:18 EST, Matthias Bruegge
no flags Details
File: maps (25.35 KB, text/plain)
2013-11-10 20:18 EST, Matthias Bruegge
no flags Details
File: open_fds (757 bytes, text/plain)
2013-11-10 20:18 EST, Matthias Bruegge
no flags Details
File: proc_pid_status (761 bytes, text/plain)
2013-11-10 20:18 EST, Matthias Bruegge
no flags Details

  None (edit)
Description Matthias Bruegge 2013-11-10 20:17:49 EST
Version-Release number of selected component:
systemd-ui-2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        systemadm
crash_function: standard_free
executable:     /usr/bin/systemadm
kernel:         3.11.7-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            0
var_log_messages: Nov 10 17:49:11 jack abrt-hook-ccpp[5294]: Saved core dump of pid 5283 (/usr/bin/systemadm) to /var/tmp/abrt/ccpp-2013-11-10-17:49:11-5283 (23339008 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 standard_free at gmem.c:98
 #8 job_unit_link_destroy at /home/kay/data/src/systemd-ui/src/systemd-interfaces.vala:151
 #9 main_window_update_job_iter at /home/kay/data/src/systemd-ui/src/systemadm.vala:765
 #10 main_window_on_job_new at /home/kay/data/src/systemd-ui/src/systemadm.vala:793
 #14 g_signal_emit_by_name at gsignal.c:3424
 #15 _dbus_handle_manager_job_new at systemd-interfaces.c:1506
 #16 manager_proxy_g_signal at systemd-interfaces.c:1541
 #17 ffi_call_SYSV at ../src/x86/sysv.S:65
 #18 ffi_call at ../src/x86/ffi.c:411
 #19 g_cclosure_marshal_generic at gclosure.c:1454
Comment 1 Matthias Bruegge 2013-11-10 20:17:58 EST
Created attachment 822222 [details]
File: backtrace
Comment 2 Matthias Bruegge 2013-11-10 20:18:01 EST
Created attachment 822223 [details]
File: cgroup
Comment 3 Matthias Bruegge 2013-11-10 20:18:05 EST
Created attachment 822224 [details]
File: core_backtrace
Comment 4 Matthias Bruegge 2013-11-10 20:18:09 EST
Created attachment 822225 [details]
File: dso_list
Comment 5 Matthias Bruegge 2013-11-10 20:18:12 EST
Created attachment 822226 [details]
File: environ
Comment 6 Matthias Bruegge 2013-11-10 20:18:15 EST
Created attachment 822227 [details]
File: limits
Comment 7 Matthias Bruegge 2013-11-10 20:18:19 EST
Created attachment 822228 [details]
File: maps
Comment 8 Matthias Bruegge 2013-11-10 20:18:22 EST
Created attachment 822229 [details]
File: open_fds
Comment 9 Matthias Bruegge 2013-11-10 20:18:26 EST
Created attachment 822230 [details]
File: proc_pid_status
Comment 10 Fedora Update System 2013-12-27 22:50:12 EST
systemd-ui-3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-23703/systemd-ui-3-1.fc19
Comment 11 Fedora Update System 2013-12-28 18:38:36 EST
systemd-ui-3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.